Table of Contents

Module: molecule | ../bkchem/oasa/oasa/molecule.py
--- | ---
Functions |
--- | ---
equals the_right_sorting_function
| equals
    equals (
            mol1,
            mol2,
            level=0,
            )
don't forget to put all hydrogens and bond orders to the bonds level 1 - number of atoms and bonds, level 2 - the number of atoms with same symbols is the same, level 3 - the whole connecivity (no stereo)
| the_right_sorting_function
    the_right_sorting_function ( t1,  t2 )
Classes |
molecule |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1